{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:11Z"
    },
    "lastModificationSignature": "1e2e5776494f62bf1285ee1c8bc7c2105b6b613523a1eabcdc73379554378562"
  }
}